Add gnutls_enable_pkcs11 option.
[exim.git] / src / OS / Makefile-Linux
1 # Exim: OS-specific make file for Linux. This is for modern Linuxes,
2 # which use libc6.
3
4 HAVE_ICONV=yes
5
6 BASENAME_COMMAND=look_for_it
7 CHOWN_COMMAND=look_for_it
8 CHGRP_COMMAND=look_for_it
9 CHMOD_COMMAND=look_for_it
10
11 CFLAGS=-O -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE
12 CFLAGS_DYNAMIC=-shared -rdynamic
13
14 DBMLIB = -ldb
15 USE_DB = yes
16
17 LIBS = -lnsl -lcrypt -lm
18 LIBRESOLV = -lresolv
19
20 X11=/usr/X11R6
21 XINCLUDE=-I$(X11)/include
22 XLFLAGS=-L$(X11)/lib
23 X11_LD_LIB=$(X11)/lib
24
25 EXIWHAT_PS_ARG=ax
26 EXIWHAT_EGREP_ARG='/exim( |$$)'
27 EXIWHAT_MULTIKILL_CMD=killall
28 EXIWHAT_MULTIKILL_ARG=exim
29 EXIWHAT_KILL_SIGNAL=-USR1
30
31 # End